Supported windows systems

Advertisement

vthunda
Joined:
Posts:
2
Location:
Gouda, The Netherlands

Supported windows systems

G'day,

We are currently running WinSCP v5.1.1 Build 2735 on Windows 7.

Will this current version run on Windows Server 2008 R2 or Windows 2012 R2?

Do we need to upgrade the current version to run on the 64bit platform?


Cheers Marcel

Reply with quote

Advertisement

martin
Site Admin
martin avatar
Joined:
Posts:
29,266
Location:
Prague, Czechia

Re: Supported windows systems

You should always use the latest version of WinSCP.

We do not support old versions of WinSCP.

Anyway, to answer your question, yes, I believe 5.1.1 works on Windows Server 2008 R2 and Windows 2012 R2, both 32 and 64 bit.
_________________
Martin Prikryl

Reply with quote

vthunda
Joined:
Posts:
2
Location:
Gouda, The Netherlands

Re: Supported windows systems

Thanks for the update. Will recommend this to the group.

Cheers Marcel

Reply with quote

Advertisement

You can post new topics in this forum